@charset "UTF-8";
/* ---------------------------------------------------------------------
 * locationページ
 * --------------------------------------------------------------------- */
   a.anker{
   display:inline;z-index: -1;
   margin-top:-100px;
   padding-top:100px;
}

.pages_main_image{height:auto;position: relative;}
.pages_main_image .images{width: 100%;height: auto;min-width: 1200px;height: 700px!important;object-fit: cover;object-position: bottom center;}
.pages_main_image p{position: absolute;width: 1200px;margin: auto;text-align: right;color: #fff;font-size: 11px; right: 0px;left: 0; bottom: 10px}
.pages_main_image .inner{position: absolute;width: 1200px;left: 0;right: 0;top: 0; margin: auto}
@media screen and (max-width: 767px) {/*スマホ設定*/
.pages_main_image .images{min-width: 100%;height: auto!important;}
.pages_main_image p{width: 98%}
.pages_main_image .inner{display: none}
}
@media screen and (max-width: 767px) {/*スマホ設定*/
.mv img{height: 250px!important;object-fit: cover}
}


#body_location{}
#body_location img{width: 100%;height: auto}

.tab1{background: linear-gradient(to right,  #3e3f40 0%,#2d2e2e 100%);padding: 80px 0;}
.tab1 li{width: 428px}
.tab1 li:nth-child(1){margin-right: 40px}

@media screen and (max-width: 767px) {/*スマホ設定*/
.tab1{padding: 30px 0}
.tab1 ul{width: 80%;margin: auto}
.tab1 li{width: 100%}
.tab1 li:nth-child(1){margin-right: 0px;margin-bottom: 12px}
picture figcaption {font-size: 9px}
}


#body_location h2{color: #614f4b;font-size: 30px;letter-spacing: 0.2em;line-height: 2; font-weight: normal;margin-bottom: 40px}
#body_location .copy{font-size: 15px;line-height: 2.7;letter-spacing: 0.1em;color: #333435}
#body_location .photo{margin-top: 60px}
#body_location .photo li p{margin-top: 12px; text-align: left}

.loc1{background: #d0d3d6;padding: 100px 0}
.loc2{background: #383838;padding: 100px 0}
.loc3{background: #645653;padding: 100px 0}

.acc1{background: #d0d3d6;padding: 100px 0}
.acc2{background: #645653;padding: 100px 0}

#body_location .loc_area .loc2 h2{color: #c8b9a0;}
#body_location .loc_area .loc2 .copy{color: #fff;margin-top: 30px}
.loc_area .loc2 h3{font-size: 24px;color: #c8b9a0;margin-top: 30px;margin-bottom: 20px;font-weight: normal;}
.loc_area .loc2 h4{font-size: 16px;color: #fff;margin-bottom: 30px;font-weight: normal;}
.loc_area .big{font-size: 24px}
.loc_area .loc2 .img4{margin-top: 40px}

.loc_area .loc2 .photo2{margin-top: 80px;color: #fff}
.loc_area .loc2 .photo2.line{border-bottom: 1px solid #c8b9a0;border-top: 1px solid #c8b9a0;padding:80px 0;}
.loc_area .loc2 .photo2 li{text-align: left}
.loc_area .loc2 .photo2 .img6{width: 70%;margin-top: 30px}

#body_location .loc_area .loc3 h2{color: #c8b9a0}
#body_location .loc_area .loc3 .copy{color: #fff}
.loc_area .loc3 .photo{margin-top: 80px;color: #fff}
.loc_area .loc3 .photo li{width: 33.333%}
@media screen and (max-width: 767px) {/*スマホ設定*/
.loc1,
.loc2,
.loc3,
.acc1,
.acc2{padding: 60px 0}
.acc2{padding: 60px 0 0}
#body_location h2{font-size: 23px;margin-bottom:30px;letter-spacing: 0.1em;}
#body_location .copy{font-size: 13px;line-height: 2.4;letter-spacing: 0.05em;}
#body_location .photo{margin-top: 40px}
#body_location .photo li{width: 100%;margin-bottom: 20px}
.loc_area .loc2 h3{font-size: 24px;color: #c8b9a0;margin-top: 20px;margin-bottom: 0px;font-weight: normal;}
.loc_area .loc2 h4{font-size: 16px;color: #fff;margin-bottom: 20px;font-weight: normal;}
.loc_area .loc2 .photo2 .col2{width: 100%;text-align: center;margin-bottom: 30px}
.loc_area .loc2 h3{font-size: 20px;margin-top: 20px;}
.loc_area .loc2 h4{font-size: 13px;margin-bottom: 20px;margin-top: 12px}
.loc_area .loc2 .photo2{margin-top: 30px;}
.loc_area .loc2 .photo2.line{padding:30px 0;}
.loc_area .loc2 .photo2 .img6{width: 100%;margin-top: 20px}
.loc_area .loc3 .photo3{margin-top: 30px}
.loc_area .loc3 .photo3 li{width: 48%;text-align: left;color: #fff}
}

.map{background: #d6d8dc;padding-top: 100px}

@media screen and (max-width: 767px) {/*スマホ設定*/
.map{padding-top: 60px}
}


#body_location .acc_area .acc1 h2{margin-bottom: 0px}
.acc_area .acc1 h3{font-size: 28px;margin-top: 10px;margin-bottom: 20px;font-weight: normal;letter-spacing: 0.05em;}
.txt36{font-size: 36px}
.txt20{font-size: 20px}
#body_location .acc_area .acc1 .photo li p{text-align: center}
#body_location .acc_area .acc2 h2{color: #c8b9a0}
#body_location .acc_area .acc2 .copy{color: #fff}
.acc_area .acc2 h3{font-size: 28px;margin-top: 10px;margin-bottom: 20px;font-weight: normal;text-align: left;border-bottom: 1px solid #fff;padding-bottom: 12px;margin-bottom: 12px;margin-top: 60px;color: #fff;letter-spacing: 0.05em;}
#body_location .acc_area .acc2 .photo li{margin-bottom: 40px;text-align: center;color: #fff}
#body_location .acc_area .acc2 .photo li p{font-size: 28px;letter-spacing: 0.05em;text-align: center}
#body_location .acc_area .acc2 .photo figure{display: block;position: relative}
#body_location .acc_area .acc2 .photo figcaption{position: absolute;
    right: 8px;
    bottom: 8px;
    text-align: right;
    color: #fff;
    font-size: 10px;}

@media screen and (max-width: 767px) {/*スマホ設定*/
.acc_area .acc1 h3{font-size: 24px;}
.txt36{font-size: 29px}
.txt20{font-size: 12px}
#body_location .acc_area .acc1 .photo li p{font-size: 12px}
.acc_area .acc2 h3{text-align: center}
}


#body_location .info{padding-top:100px;padding-bottom: 80px;background: #d6d8dc;}
#body_location .info h3{margin-bottom: 40px;font-size: 35px;letter-spacing: 0.2em;font-weight: normal;color: #695853}
#location_list_menu{  float: left;width:300px;text-align: center}
#location_list_menu li {cursor: pointer;background: url(../images/location/pc/location_menu_off.svg) no-repeat left top;width:290px;line-height: 54px;height: 54px;   color: #665d56;margin: 0;letter-spacing: 2px;	margin-bottom:1px;text-align: center!important;}
#location_list_menu li:hover, #location_list_menu li.select {	color:#c6b79e;background: url(../images/location/pc/location_menu_on.svg) no-repeat left top;}
#location_list{  float: right;border: 1px solid #695853;width: 850px;padding: 10px 23px 13px 23px;  font-size: 13px;  text-align: left;background: #fff}
#location_list dt,#location_list dd{color: #000; display: inline-block; vertical-align: top;  border-top: 1px solid #ccc;  padding: 10px 0;  line-height: 1.8em;}
#location_list dt:nth-child(1),#location_list dd:nth-child(2){ border-top:none}

#location_list dt{  clear: both;}
#location_list dt{width: 70%;}
#location_list dd{width: 30%;}
#location_list .location_cate{  display: none;}

.location_list_box dl{display: none}
.location_list_box.select dl{display: block}



/*===============================================================================
===============================================================================*/
@media screen and (max-width: 767px) {/*スマホ設定*/

#body_location .info{padding-top:60px}
#body_location .info h3{margin-bottom: 40px;font-size: 20px;letter-spacing: 0.2em;font-weight: normal;}

#location_list dt{width: 100%; display: block;font-weight: bold}
#location_list dd{width: 100%; display: block;text-align: right;border-top: none}
#location_list dd.line2{  padding: 13px 0 12px;}
#location_list_menu{background: #695853; float: none; width: 100%;}
#location_list_menu li {cursor: pointer;background: #c6b79e;width:33.333%;float: left;color: #665d56;text-align: center;margin: 0;letter-spacing: 2px;border: 1px solid #695853;box-sizing: border-box;font-size: 11px;box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;font-size: 11px;line-height: 1.2em;height: auto;padding: 22px 0}
#location_list_menu li:nth-child(4),
#location_list_menu li:nth-child(5){width: 50%}
#location_list_menu li:hover, #location_list_menu li.select {color: #c6b79e;	 border: 1px solid #695853;
background: #695853}
#location_list{width: 100%;margin: auto; padding: 0; border-left: 1px solid #695853;border-right: 1px solid #695853;border-bottom: 1px solid #695853;box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;padding-top: 8px}
#location_list dt,#location_list dd{ padding: 5px 10px;  line-height: 1.5em;box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;}


}
/*===============================================================================
===============================================================================*/
@media print {/*印刷設定*/
#location_list{width: 60%}
#location_list .location_cate{  display: block;}
#location_list_menu li.select {color: #fff;background: url(../images/location/pc/location_menu_off.png) no-repeat;}
#location_list dl{  display: block !important;}

#body_location .body_area_inner{width: 96%;margin: auto}


}
